body {
         color: black;
         background-color: #b9d06b;
         font-size: 100.01%;
         font-family: Helvetica,Arial,sans-serif;
         margin: 10px;
         padding: 0px;
         text-align: left;
          scrollbar-3dlight-color: #dfb78f;
          scrollbar-arrow-color: #dfb78f;
         scrollbar-darkshadow-color: #5c4733;
          scrollbar-face-color: #7a4713;
          scrollbar-highlight-color: #dfb78f;
          scrollbar-shadow-color: #221202;
          scrollbar-track-color: #9d6329;
}
div#Seite {
	text-align: left;    /* Seiteninhalt wieder links ausrichten */
	margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
	color: black;
	background-color: #B9D06B;
	width: 930px;
	border: 8px solid #154010;
	margin-top: 0px;
}
div#Top {
	position: relative;
	background-image:url(top.jpg);
	width: 930px;
	height: 135px;
	text-align: bottom;    /* Seiteninhalt wieder links ausrichten */
	bottom: 0;
	margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
	color: black;
	background-color: #4C6410;
´
         border: 0px solid black;
}
div#menue
{
         position: absolute;
         height: 21px;
         text-align: left;
         bottom: 0;
}
div#Main {
	position: relative;
	background-image:url(start.jpg);
	width: 930px;
	height: 459px;
	font-size: 0.91em;
	text-align: center;
	vertical-align:baseline;
	margin-right: 0em;
	margin-left: 0px;
	margin-top: 0em;
	margin-bottom: 0em;
	padding: 0em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.kontakt_layer {
	float: left;
	height: 400px;
	width: 400px;
	margin-left: 40px;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(bilder/balken_400_400.jpg);
}

div#rechts
{
         position: relative;
         float: right;
         text-align: right;
         margin-right: 30px;
         margin-left: 0px;
         margin-top: 20px;
         margin-bottom: 0px;
         border:0px solid;
}
div#links
{
	position: relative;
	float: left;
	width: auto;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	border:1px solid;
	overflow: auto;
	height: auto;
}
div#inhalt_pferde {
	width: auto;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	border:0px solid;
	height: 430px;
	margin-left: 18px;
	overflow: auto;
}
.text_bold {
	font-size: 1em;
	font-weight: bold;
}
.text_normal {
	font-size: 1em;
	font-weight: normal;
}
.container_pferde {
	height: auto;
	width: 800px;
	margin-top: 25px;
	margin-left: 20px;
	border: 1px solid;
}
.kopfzeile {
	background-color: #FFFFCC;
	float: none;
	height: 20px;
	width: auto;
	background-image: url(bilder/balken.jpg);
	clear: none;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: blink;
	text-indent: 8px;
}
.beschreibung_pferd {
	background-color: #FFFFCC;
	height: 80px;
	width: auto;
	padding: 5px;
}


.attribute_pferd_l {
	height: 1em;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
	color: #663300;
	left: 0px;
}


.foto_pferd {
	background-color: #00CC66;
}
.attribute_pferd_r {
	height: 1em;
	font-size: 12px;
	font-weight: normal;
	color: #663300;
}
div#inhalt_galerie {
	width: auto;
	overflow: auto;
	height: 410px;
	margin-left: 30px;
}
div#bild_galerie {
	height: auto;
	width: auto;
	margin-top: 30px;
}
.index_layer {
	float: left;
	height: 400px;
	width: 400px;
	margin-left: 40px;
	margin-top: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
}
.text_bold_verkauf {
	font-size: 1em;
	font-weight: bold;
	color: #FFFFCC;
}
.text_bold_braun {
	height: 1em;
	font-size: 18px;
	font-weight: bold;
	margin-left: 0px;
	color: #663300;
	left: 0px;
}
div#inhalt_angebot {
	width: auto;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	border:0px solid;
	height: 430px;
	margin-left: 18px;
	overflow: auto;
}
